--[[
************************************************************************
AltsMains
$Date: 2008-10-20 02:23:58 +0000 (Mon, 20 Oct 2008) $
$Revision: 894 $
Author: Zhinjio of Hellscream
************************************************************************
File		: AltsMains.lua

Description	:
	Probably the only file for this addon. 

TODO		:
	So far, everything. 

************************************************************************
(see bottom of file for changelog)
************************************************************************
--]]
local AltsMains = LibStub( "AceAddon-3.0"):GetAddon( "AltsMains" )
local L = LibStub( "AceLocale-3.0"):GetLocale( "AltsMains" )

-- on init
function AltsMains:OnInitialize()
    -- Called when the addon is loaded
    self.db = LibStub("AceDB-3.0"):New("AltsMainsDB")
end

function AltsMains:OnEnable()
    -- Called when the addon is enabled
end

function AltsMains:OnDisable()
    -- Called when the addon is disabled
end

-- Register our chat command, and set its function
AltsMains:RegisterChatCommand( "altsmains", "OnSlashCommand")

-- And now do the dirty work
function AltsMains:OnSlashCommand( text )
	-- do chat command stuff
end

--[[
************************************************************************
CHANGELOG:

Date : 10/21/08
	Initial file. 
************************************************************************
]]--